RTLSDR Needs Packaging

Bug #1168679 reported by Lonnie Lee Best on 2013-04-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Mono Packages
New
Undecided
Unassigned
packager
Undecided
Unassigned

Bug Description

I'd like to see RTLSDR packaged in the Ubuntu Repositories:
http://www.rtlsdr.org/softwarelinux

See "Getting SDR# Running in Linux" section. Could this be packaged in a way that wouldn't require so many manual steps?

no longer affects: latexdraw
description: updated
tags: added: needs-packaging
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers